/*     90479 : 이미지      */
.img__90479__ {max-width:100%}
.img__90479__ * {box-sizing:border-box}
.img__90479__ a {display:block;vertical-align:top}
.img__90479__ img {width:px;vertical-align:top}

/*     90480 : 공백      */
.solid_line__90480__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__90480__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90480__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90480__ {height:20px;}
}

/*     90474 : 버튼형 타이틀      */
.button_title__90474__ {font-size:0; display:inline-block; margin-right:15px;}
.button_title__90474__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c; font-size:15px;font-weight:bold;
	color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #5da02c
}
.button_title__90474__.style_line p {background:none}

.button_title__90476__ {font-size:0; display:inline-block;}
.button_title__90476__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #0256d0; font-size:15px;font-weight:bold;
	color:#fff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #0256d0}
}
.button_title__90476__.style_line p {background:none}


@media all and (min-width:1024px){
	.button_title__90474__ p {font-size:15px}
.button_title__90476__ p {font-size:15px}
}

/*     90460 : 타이틀 텍스트      */
.title__90460__ {font-size:0}
.title__90460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__90460__ p span {color:#ee7242; text-decoration:underline;}
.title__90460__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90460__.style_top p {padding-top:10px}
.title__90460__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90460__.style_right p {padding-right:14px}
.title__90460__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90460__.style_bottom p {padding-bottom:12px}
.title__90460__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90460__.style_left p {padding-left:14px}
.title__90460__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90460__.style_circle1 p {padding-left:18px}
.title__90460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90460__.style_circle2 p {padding-left:18px}
.title__90460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90460__ p {font-size:20px}
	.title__90460__.style_top p:before {width:20px}
	.title__90460__.style_right p:before {height:20px}
	.title__90460__.style_bottom p:before {width:20px}
	.title__90460__.style_left p:before {height:20px}
}

/*     90462 : 공백      */
.solid_line__90462__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90462__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90462__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90462__ {height:20px;}
}

/*     90467 : 버튼형 타이틀      */
.button_title__90467__ {font-size:0}
.button_title__90467__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #ffffff;background:#41b3d8;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__90467__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__90467__ p {font-size:15px}
}

/*     90465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__90465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__90465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__90465__ ul li:first-child {margin-top:0}
.text_list__90465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#41b3d8;vertical-align:top}
.text_list__90465__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__90465__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__90465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__90465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__90465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__90465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__90465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__90465__ ul li {font-size:15px}
}

/*     90469 : 공백      */
.solid_line__90469__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90469__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90469__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90469__ {height:20px;}
}

/*     90468 : 버튼형 타이틀      */
.button_title__90468__ {font-size:0}
.button_title__90468__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #ffffff;background: #41b3d8;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__90468__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__90468__ p {font-size:15px}
}

/*     90471 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__90471__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__90471__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__90471__ ul li:first-child {margin-top:0}
.text_list__90471__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#41b3d8;vertical-align:top}
.text_list__90471__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__90471__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__90471__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__90471__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__90471__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__90471__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__90471__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__90471__ ul li {font-size:15px}
}

/*     90472 : 장문 텍스트      */
.textarea__90472__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90472__ p {font-size:15px}
}

/*     90473 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__90473__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__90473__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__90473__ ul li:first-child {margin-top:0}
.text_list__90473__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#41b3d8;vertical-align:top}
.text_list__90473__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__90473__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__90473__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__90473__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__90473__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__90473__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__90473__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__90473__ ul li {font-size:15px}
}

